.container {

    width: min(
        100% - 3rem,
        var(--container-standard)
    );

    margin-inline: auto;

}

.container--narrow {

    max-width: var(--container-narrow);

}

.container--wide {

    max-width: var(--container-wide);

}

.grid-cols-1{
    display:grid;
    grid-template-columns:1fr;
}
.grid-cols-2{
    display:grid;
    grid-template-columns:repeat(2,1fr);
}
.grid-cols-3{
    display:grid;
    grid-template-columns:repeat(3,1fr);
}
.grid-cols-4{
    display:grid;
    grid-template-columns:repeat(4,1fr);
}

.align-items-center{
    align-items:center;
    justify-content:center;
    justify-items:center;
}
.align-items-start{
    align-items:start;
    justify-content:start;
    justify-items:start;
}
.align-items-end{
    align-items:end;
    justify-content:end;
    justify-items:end;
}